
Redmine - Defect #17418

regression: attachement:file is not rendered on wiki page

2014-07-07 22:11 - Peter Volkov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.2

Description

In redmine 2.2.4 it was possible to reference locally attached files in wiki with attachment:"file name". In 2.5.{1,2} rendered page

contains literally attachment:"file name" with no link rendered.

Related issues:

Is duplicate of Redmine - Defect #17423: #<issue_num> substitution is broken ... Closed

History

#1 - 2014-07-10 12:52 - Peter Volkov

Err, this is also problem due to not closed  block #17423. Please, mark as duplicate.

#2 - 2014-07-10 13:51 - Daniel Felix

- Is duplicate of Defect #17423: #<issue_num> substitution is broken in text after coderay block  added

#3 - 2014-07-10 13:52 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this issue in favor of the other issue as the newer issue provides more detailed information.
